1. VectorLinux Core
  2. vl70
  3. Issues
Issue #60 wontfix

Specific package version in MAKEDEPEND????

Anonymous created an issue

Can we specific version number in MAKEDEPEND? Shotwell 0.10.x can only be build on vala-12. Maybe use MAKEDEPEND={vala=12.0} in SB to install specific version at build time.

Regards, hata_ph

Comments (2)

  1. Moises Henriquez

    You can specify it just like you would to slapt-get. example: "vala-0.12.0-i586-1vl70"

    The only problem I see with this is that you are hardcoding version numbers into the SlackBuild. If that version of the package vanishes at any time and you run the SB again, it wont build.

    Use at your own risk.

  2. Log in to comment